.name
MuchMore
.type
Text Viewer
.description
A soft scrolling text viewer. Can run in a window on a public screen
or on his own screen. Display mode can be choosen with ASL screen
mode requester. Supports ANSI, pipes, xpk, locale. Includes 7 catalogs.
.version
4.6
.date
1995.03.11
.author
Fridtjof Siebert
Christian Stiens
.requirements
AmigaOS 2.0
.distribution
Freeware
.docs
MuchMore.doc
MuchMore.dok
.exectype
68000
.source
Oberon source included.
